@font-face {
    font-family: 'webfontbold';
    src: url('../fonts/renaultlifeweb-bold-webfont.eot');
    src: url('../fonts/renaultlifeweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/renaultlifeweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/renaultlifeweb-bold-webfont.woff') format('woff'),
         url('../fonts/renaultlifeweb-bold-webfont.ttf') format('truetype'),
         url('../fonts/renaultlifeweb-bold-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'webfontbolditalic';
    src: url('../fonts/renaultlifeweb-bolditalic-webfont.eot');
    src: url('../fonts/renaultlifeweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/renaultlifeweb-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/renaultlifeweb-bolditalic-webfont.woff') format('woff'),
         url('../fonts/renaultlifeweb-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/renaultlifeweb-bolditalic-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/renaultlifeweb-regular-webfont.eot');
    src: url('../fonts/renaultlifeweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/renaultlifeweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/renaultlifeweb-regular-webfont.woff') format('woff'),
         url('../fonts/renaultlifeweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/renaultlifeweb-regular-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'webfontlight';
    src: url('../fonts/renaultlifecywebweb-light-webfont.eot');
    src: url('../fonts/renaultlifecywebweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/renaultlifecywebweb-light-webfont.woff2') format('woff2'),
         url('../fonts/renaultlifecywebweb-light-webfont.woff') format('woff'),
         url('../fonts/renaultlifecywebweb-light-webfont.ttf') format('truetype'),
         url('../fonts/renaultlifecywebweb-light-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}